/* 
font-family: "cheddar-gothic-slab", sans-serif; 
font-family: roboto, sans-serif;
font-family: montserrat, sans-serif;
*/
body{
    font-family: roboto, Arial, Helvetica, sans-serif;
    font-size: clamp(0.875rem, 0.7917rem + 0.3704vw, 1.125rem);
}
#nav{
    background: rgba(0,0,0,0.7);
    padding: 1rem;
    position: fixed;
    width: 100%;
    z-index: 10;
}
.inner-nav{
    text-align: center;
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 1.5rem;
}
.inner-nav a{
    font-family: montserrat, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    text-decoration: none;
}
.inner-nav a:hover, 
.inner-nav a:active, 
.inner-nav a:visited{
    color: #fff;
}

#header{
    background: #2a411d url(wilderness.jpg) no-repeat center center;
    background-size: cover;
    padding: 11.25rem 2rem 9.25rem;
    text-align: center;
    color: #fff;
}
.inner-header{
    max-width: 960px;
    margin: 0 auto;
}
#header h1{
    font-family: "cheddar-gothic-slab", Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
    font-size: clamp(4rem, 2.25rem + 7.7778vw, 9.25rem);
}
#header .wbtn{
    font-size: clamp(1.25rem, 1.1458rem + 0.463vw, 1.5625rem);
}
#header .byline{
    font-size: clamp(1.45rem, 1.1458rem + 0.463vw, 1.5625rem);
    font-style: italic;
}
.wbtn{
    padding: 0.8em 2em;
    background-color: #fff;
    text-align: center;
    color: #252525;
    text-decoration: none;
    text-transform: uppercase;
    font-family: montserrat, sans-serif;
    font-weight: 700;
    display: inline-block;
}
#header.smaller {
    padding: 7rem 2rem 6rem;
}
#header.smaller .byline, #header.smaller a {
    display: none;
}
h2{
    font-size: clamp(1.3125rem, 0.8958rem + 1.8519vw, 2.5625rem);
    font-family: montserrat, sans-serif;
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
}

#about{
    background: #252525;
    padding: 4rem 1rem;
    color: #fff;
}
#about .container{
    max-width: 940px;
    margin: 0 auto;
}
.fullpic img{
    display: none;
    overflow: hidden;
}
.fullpic{
    background: url(lake.jpg);
    background-size: cover;
    background-position: 30% 73%;
    min-height: 155px;
    min-width: 215px;
}
.about-content{
    font-size: clamp(1rem, 0.9167rem + 0.3704vw, 1.3rem);
    margin: 2.75rem 0;
    --bs-gutter-y: 1rem;
}
.about-content .fa-ul{
    margin-left: 1.5em;
}
.about-content .fa-ul li{
    margin-bottom: 1em;
}
.about-content .fa-ul i{
    color: #e0a024;
}

#petition{
    background: #fffdf8 url(paper.jpg) no-repeat center top;
    padding: 4rem 1rem;
    color: #252525;
    background-attachment: fixed;
}
#petition h2{
    color: #e0a024;
}
#petition h3{
    font-size: clamp(1.25rem, 1.1458rem + 0.463vw, 1.5625rem);
    font-family: montserrat, sans-serif;
    text-transform: uppercase;
    text-align: center;
}
.tbd{
    background: #fff;
    box-shadow: 0px 10px 30px rgba(0,0,0,0.15);
    text-align: center;
    padding-top: 14%;
    padding-bottom: 14.5%;
    margin: 2rem auto 4rem;
}
.stat{
    text-align: center;
}
.stat span{
    font-size: clamp(3.4375rem, 2.75rem + 3.0556vw, 5.5rem);
    color: #e0a024;
    font-family: montserrat, sans-serif;
    font-weight: 700;
}
.stat p {
    font-size: clamp(1.25rem, 1.1458rem + 0.463vw, 1.5625rem);
    font-family: montserrat, sans-serif;
    text-transform: uppercase;
}


#faq{
    background: #3a542e url(faq.jpg) no-repeat center 70%;
    background-size: cover;
    padding: 4rem 1rem;
    color: #fff;
    background-attachment: fixed;
}
#faq h2{
    margin-bottom: 2.75rem;
}
#faq .container{
    max-width: 780px;
    margin: 0 auto;
}
#faq h4{
    font-weight: 700;
    font-size: clamp(1.25rem, 1.0833rem + 0.7407vw, 1.75rem);
}
#faq .a{
    margin-bottom: 2rem;
    font-size: clamp(0.875rem, 0.7917rem + 0.3704vw, 1.125rem);
}
#faq .fa-ul{
    margin-left: 1.5em;
}
#faq .fa-ul li{
    margin-bottom: 1em;
}
#resources{
    background: #252525;
    padding: 4rem 1rem;
    color: #fff;
}
#resources .container{
    max-width: 960px;
    margin: 0 auto;
}
#resources h2{
    margin-bottom: 4rem;
}
#resources h3{
    font-family: montserrat, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: clamp(1.125rem, 0.9716rem + 0.6818vw, 1.5rem);
    margin-bottom: 1em;
}
#resources a, #resources a:hover, #resources a:visited{
    color: #fff;
}
.sharegrid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
    align-items: center;
    gap: 0.5rem;
}
.sharegrid img{
    max-width: 100%;
}
.sharegrid .item{
    position: relative;
}
.sharegrid i{
    position: absolute;
    bottom: 0.7rem;
    right: 0.7rem;
}
#footer{
    background: #252525;
    color:#fff;
    text-align: center;
}
#footer img{
    max-width: 6rem;
}
.disclaimer{
    padding: 0.7em;
    margin: 0;
    font-size: 12px;
}
.mobilemenu {
    text-align: right;
    width: 100%;
}
.mobilemenu .fa-xmark{
    display: none;
}
.mobilemenu .fa-bars{
    display: inline;
}
.inner-nav > a {
    display: none;
}
#nav.active {
    top: 0;
    bottom: 0;
    width: 100%;
    background: #252525;
    opacity: 1;
}
#nav.active .inner-nav > a {
    display: block;
    padding: 0 0 .5rem;
}
#nav.active .inner-nav {
    display: block;
    font-size: 1.53rem;
}
#nav.active .mobilemenu .fa-xmark{
    display: inline;
}
#nav.active .mobilemenu .fa-bars{
    display: none;
}
a.sharedl {
    background: #fff;
    padding: 0.5em 1.5em;
    text-decoration: none;
}
.article-header {
    background: #252525;
    color: #fff;
    text-align: center;
    padding: 2rem 1rem;
}
.article-header h2 {
    max-width: 1020px;
    margin: auto;
}
#article .container {
    max-width: 960px;
    margin: 0 auto;
}
.article {
    padding: 2rem 1rem;
}
@media (min-width: 768px) {
    .about-content{
    --bs-gutter-x: 6rem;
    --bs-gutter-y: 2rem;
    }
    .mobilemenu{
        display: none;
    }
    .inner-nav > a {
        display: inline;
    }
    .sharegrid{
        grid-template-columns: repeat(5, 1fr);
    }
}

.locations {
    display: flex;
    gap: 2rem;
    flex-wrap: wrap;
    justify-content: center;
    padding: 2rem 0;
    /* max-height: 100vh; */
    /* overflow: auto; */
}

.location {
    padding: 0.7rem 1.2rem;
    background: #FEFEFE;
    box-shadow: 0px 5px 10px rgba(0,0,0,0.2);
    border: 1px solid #ffffff;
    position: relative;
}

.location b {
    display: block;
}

.location {flex-basis: 100%;}
@media (min-width: 576px) {
    .location {flex-basis: 45%;}        
}
@media (min-width: 768px) {
    .location {flex-basis: 30%;}        
}
@media (min-width: 1020px) {
    .location {flex-basis: 22%;}        
}

.location::before {
    font-family: 'FontAwesome';
    content: '\f3c5';
    color: forestgreen;
    position: absolute;
    top: 0.5rem;
    right: 1rem;
    font-size: 1.4rem;
    opacity: 0.3;
}